<?php
##################################
# ce script permet de remplir les tables Fruits et Teams
# ŕ partir du fichier AllFruits.inc
#
# --> normalement il ne doit plus servir
##################################

include("../config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_drapeaux.php3");
?>
<html>
<head></head>
<link rel="stylesheet" href="admin.css">
<body rightmargin=0>
<div align=center class=trTitle>Envoie du contenu de AllFruits.inc dans les bases</div>
<br>

<?php

if ($submit=="Valider")
{
for($r=0;$r<$FRUITS;$r++)
{
	main_db_query("INSERT INTO Fruits (Name,Image) VALUES ('".$FRUIT_NAMES[$r]."','".$FRUIT_LIST[$r]."')");
}

for($r=0;$r<$TEAMS;$r++)
{
	main_db_query("INSERT INTO Teams (Name,Image) VALUES ('".$TEAM_NAMES[$r]."','".$TEAM_LIST[$r]."')");
}
	echo "Terminé<br><br>";
}

?>
OK pour envoyer le contenu de AllFruits dans les bases ?
<form>
<input type=submit name=submit value="Valider">
</form>
